Bug 60230 - Hampton Beta1: Strange USB/hotplug messages
Summary: Hampton Beta1: Strange USB/hotplug messages
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: hotplug   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61901
TreeView+ depends on / blocked
 
Reported: 2002-02-22 16:15 UTC by Wendy Hung
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-26 19:25:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
complete sequence of messages in /var/log/messages after connecting devices (1.75 KB, text/plain)
2002-03-26 19:25 UTC, Don Smith
no flags Details

Description Wendy Hung 2002-02-22 16:15:37 UTC
Description of problem:
After connecting a USB mouse and keyboard to a system, I noticed some
strange messages in /var/log/messages. After the USB device was detected, 
messages like the following were produced:

/etc/hotplug/usb.agent: missing kernel or user mode driver hid
/etc/hotplug/usb.agent: missing kernel or user mode driver mousedev
/etc/hotplug/usb.agent: missing kernel or user mode driver keybdev

The devices worked properly despite these messages.

Comment 1 Jay Turner 2002-03-20 15:39:22 UTC
Are you seeing the same issues with Beta 2?

Comment 2 Don Smith 2002-03-22 21:36:23 UTC
The same messages were logged in beta 2, but again the USB devices worked 
without any problem. I have not checked in beta 3 yet but I will shortly.

Comment 3 Trond Eivind Glomsrxd 2002-03-26 17:42:01 UTC
Uh... never seen those.

Comment 4 Trond Eivind Glomsrxd 2002-03-26 17:42:51 UTC
This is after a succesful install, BTW?

Comment 5 Don Smith 2002-03-26 19:22:20 UTC
Yes, the installs were successful. The same messages appear in beta 3.

Comment 6 Don Smith 2002-03-26 19:25:38 UTC
Created attachment 50564 [details]
complete sequence of messages in /var/log/messages after connecting devices

Comment 7 Trond Eivind Glomsrxd 2002-04-05 21:46:06 UTC
These are gone in skipjack 2 (I'm not sure if if was hotplug or something else,
I think something else, as the code path giving this message didn't look
possible...)


Note You need to log in before you can comment on or make changes to this bug.